
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  
  
  font-size: 14px;
  font-weight: 700;
  
  
  text-transform: uppercase;
  color: rgb(22, 70, 120);
  
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(22, 70, 120);
  
}
[data-novi-id="5"]{
  
  color: rgb(35, 79, 133);
  
  font-size: 46px;
  
  letter-spacing: -3.2px;
}
[data-novi-id="4"]{
  color: rgb(45, 101, 255);
}
[data-novi-id="3"]{
  text-align: right;
}
[data-novi-id="2"]{
  
  font-size: 46px;
  
  letter-spacing: -3.2px;
}
[data-novi-id="1"]{
  text-align: right;
}
[data-novi-id="0"]{
  color: rgb(45, 101, 255);
}
